WordPress.org

Plugin Directory

HTTP URLs

The easiest way to get the HTTP/HTTPS version of any URL.

Requires: 3.0 or higher
Compatible up to: 3.9.8
Last Updated: 2014-5-12
Active Installs: 60+

Ratings

0 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.